@charset "utf-8";



/*特殊ボタン*/


a.button {
width: 300px;
background: #007100;
color: #fff;
-webkit-transition: all 0.3s;
transition: all 0.3s;
display: block;
text-align: center;
margin: 0 auto;
border: 2px solid #007100;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), inset 0 0 1px #fff;
    }
 
a.button:hover {
width: 350px;
color: #007100;
background: #fff;
border: 2px solid #007100;


}

a.button2 {

box-shadow: 10px 12px 6px rgba(0, 0, 0, 0.3), inset 0 0 1px #fff;

}

a.button3{

    background: #fff;
    color: #195cbf;

    border: 2px solid #195cbf;
}


.text_hg {

	line-height: 2.1; 
}


.mod-button-link2 {
    /* width: 290px; */
    max-width: 100%;
}


.mod-button-link2 > a {
    display: block;
    position: relative;
    padding: 10px 20px;
    border: 2px solid #001489;
    background: #fff;
    color: #132874;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    line-height: 1.3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}


.mod-button-link2 > a:after {
    position: absolute;
    top: 50%;
    right: 8px;
    width: 7px;
    height: 10px;
    margin-top: -5px;
    background: url(/common/img/parts/link_bg01.png) no-repeat 0 0;
    background-size: 7px auto;
    content: "";
}


/*特殊ボタン*/




.box_001 {
    position: relative;
    width: 100%;
    margin-top:10px;
}
#contents {
  z-index: 0;
  font-size: 16px;
  color:#000;
}

#contents:hover {

color:#000;

}


#modal-open {
  color: #cc0000;
}

#modal-content {
width: 50% ;
margin: 0 ;
position: fixed ;
display: none ;
z-index: 20002 ;
}

#modal-content-innar{
margin:0 auto;
}

#modal-overlay {
z-index: 1 ;
display: none ;
position: fixed ;
cursor: pointer ;
top: 0 ;
left: 0 ;
width: 100% ;
height: 100% ;
background-color: #000 ;
opacity:0.75;
}
.button-link {
color: #00f ;
text-decoration: underline ;

}

.button-link2 {
color: #fff ;
position: absolute;
top: 0;
right:0;
margin-top: -25px;

}

.cboxClose {
    overflow: visible;
    position: absolute;
    top: -2em;
    right: 0;
    border: 0;
    margin: 0;
    padding: 0 20px 0 0;
    background: url(/common/img/module/modal-close_bg01.png) no-repeat right center;
    background-size: 14px auto;
    color: #fff;
    font-size: 1.4em;
}

a:hover {
	cursor: pointer ;
    color: #333!important;
    
}
 
.list_02 {
    width: 96%;
    margin-left: 4%;
    border: 1px solid #ccc;
    font-size: 1.2em;
    display: flex;
}

.sc_titlte_inline {    
    display: block;
}

.midle_t {
	padding: 16px;
    vertical-align: top;
    border-right: 1px solid #ccc;
}
.te_ln {
	padding: 16px;
}

.dp-fl {
    display: flex;
}

.sc_titlte_space {    
    display: block;
    float: left;
    margin-left: -20px;
    margin-top: -20px;
    font-size: xx-large;
}
.sc_titlte_space:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

.dp-b {
display: block;
}



.list_t {
    margin-left: -2%;
}
.list_t:before {
    content: "●";
}

.mlp_1 {
	margin-left:1%;
}

#modal-content41 {
width: 50% ;
margin: 0 ;
position: fixed ;
display: none ;
z-index: 1 ;
}
#modal-content-innar41{
margin:0 auto;
}
#modal-overlay41 {
z-index: 0 ;
display: none ;
position: fixed ;
cursor: pointer ;
top: 0 ;
left: 0 ;
width: 100% ;
height: 120% ;
background-color: #333 ;
opacity:0.75;
}
.button-link41 {
color: #00f ;
text-decoration: underline ;

}
.button-link42 {
color: #fff ;
position: absolute;
top: 0;
right:0;
margin-top: -25px;
}

#modal-open41:hover {

	opacity:0.5;
}

.plan_01 {
 float:left;

}

.plan_01:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
  margin-bottom:10px;
}

.dp-b {
	  display: block; 
}

.plan_width {

width:65%;
	}
	
.plan_width_2 {

width:35%;
	}
	
.title_03{
	font-size:14px;

}
	
.title_04{
	font-size:1.8em;

}
.list_01 {
	margin-left: 10%;

}

.list_03 {
	margin-left: 8%;
	width:92%;
}

.button-link42 {

	margin-top: -28px;
}

.m_title {
    text-align: center;
    left: 0;
    right: 0;
    display: block;
    color: #132874;
    letter-spacing: 2px;
    margin-top: 10px;
}
.sp_w {
	width: 15%;
}

@media screen and (max-width:680px) {

.sp_w {

	width: 70px;
	}

table {
font-size:8px;
	}
.is_share {
/*	display:none;*/
	}
	
.fl_l{
float:left;
}

.fl_l:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
 }     	

.plan_width {

width:100%;
	}
	
.plan_width_2 {

width:100%;
	}
	
.sc_titlte_space {
    display: block;
    float: left;
    margin-left: -20px;
    margin-top: -7px;
    font-size: large;
  }
.list_t {
    margin-left: 0%;
	display: inline-flex;
}

.mlp_1 {
    margin-left: 0%;
	}
	
.mb10p {
	margin-bottom:10px;

	}	
	
.m_title {
    font-size: 1em;
	
	}


.list_03 {
    display: block;
    width: 100%!important;
    margin-left: 0%!important;
	}
table.bort02 td {

	font-size:1em!important;
	}		


}





.dis_none {
	display:none;
}


.low_title {
	font-size:0.5em;
    /*width: 50%;*/
    /*border-bottom: 3px solid;*/
    /* border-bottom-width: 2px; */
    /*margin-left: 25%;*/
}

table.bort01{
	width:98%;
	margin-left: 1%;

}


table.bort01 td {

	border:1px solid;
	padding: 2%;
	vertical-align: middle;
} 

table.bort02{
	width:99%;
	margin-left: 1%;

}


table.bort02 td {

	border:0px solid;
	padding: 1px;
	vertical-align: top;
	font-size: 1.5em;
} 

.tr_center {
    text-align: center;
}

a:hover {
/*     color: #0087fc!important;*/
	}
	
}


.on_pc {
	display:block;
}

.on_sp {
	display:none;
}
.wid500 {
 width: 500px;

}




@media screen and (min-width: 767px){


.on_pc {
	display:block;
	}

.on_sp {
	display:none;
	}

}

@media screen and (max-width: 767px){


.on_pc {
	display:none;
	}

.on_sp {
	display:block;
	}

}


@media screen and (max-width:681px) and (min-width:767px){

.fl_l{
float:left;
}

.fl_l:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
 }     	

.plan_width {

width:100%;
	}
	
.plan_width_2 {

width:100%;
	}
	
.sc_titlte_space {
    display: block;
    float: left;
    margin-left: -20px;
    margin-top: -7px;
    font-size: large;
  }
.list_t {
    margin-left: 0%;
	display: inline-flex;
}

.mlp_1 {
    margin-left: 0%;
	}
	
.mb10p {
	margin-bottom:10px;

	}	
	
.m_title {
    font-size: 1em;
	
	}


.list_03 {
    display: block;
    width: 100%!important;
    margin-left: 0%!important;
	}
table.bort02 td {

	font-size:1em!important;
	}		


}





.dis_none {
	display:none;
}


.low_title {
	font-size:0.5em;
    /*width: 50%;*/
    /*border-bottom: 3px solid;*/
    /* border-bottom-width: 2px; */
    /*margin-left: 25%;*/
}

table.bort01{
	width:98%;
	margin-left: 1%;

}


table.bort01 td {

	border:1px solid;
	padding: 2%;
	vertical-align: middle;
} 

table.bort02{
	width:99%;
	margin-left: 1%;

}


table.bort02 td {

	border:0px solid;
	padding: 1px;
	vertical-align: top;
	font-size: 1.5em;
} 

.tr_center {
    text-align: center;
}

a:hover {
/*     color: #0087fc!important;*/
}

@media all and (-ms-high-contrast:none){
 .ie_width {
    width: 118px;
  }
}


.height_top {

	height:450px!important;
}


.font_14 {
	font-size:1.4em;

}
.font_ko {


	
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

}

.kozuka {
	font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light',sans-serif;
}
.hiragino {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.meirio {
	font-family: 'メイリオ',Meiryo,sans-serif;
}


.p-test01 {

 font-size : calc(1em + 3px) ;

}

.w_clac {

width:calc(100% - 0px) ;

}


h2:after {
    background: none!important;
    content: "";
}

.dg_topTitle01 {
	
	   /* position: absolute;*/
		color: aliceblue;
		width: 100%;
		display: flex;
		top: 50px;
		font-size: 1.4em;
}

.dg_title_left {
	width:50%;
	line-height: 1.1;
    letter-spacing: 1px;

}

.dg_title_right {
	width:50%;
	/*width:398px;*/
	line-height: 1.78;
    letter-spacing: 1px;
     font-size: 0.8em;
     text-align: justify;

}


.dg_bigTitle_left {
font-size: 3em;

}

.pdt01 {

	    margin-top: 0px;
	    
	}	






@media screen and (max-width: 767px) {


.account-list {
    margin-right: 0px!important;
    padding-right: 2px!important;
}

.account-list > li {

	padding: 2px 12px!important;
    width: 24px!important;    
}



.main-content > .mod-frame {

    padding: 0px 0px 50px!important;
}


.sp_main_text{
    padding: 1px 16px 10px;
    font-size: 15px;
    line-height: 2;
    letter-spacing: 0.5px;
    color: #333;
    font-weight: bold;
}


.text_mb {
    font-size: 15px;
    line-height: 2;
    letter-spacing: 0.5px;
    text-align: justify;
}

.comt {
    font-size: 28px!important;
    padding-top: 16px!important;
}

.dg_topTitle01 {
		top: 20px;
		font-size: 50%;

	}
.pdt01 {

	    margin-top: 0px;
	    
	}	
	
.dg_title_right {
	font-size: 3px;
	line-height: 1.1;
	
	}
	
	.mod-link-list-horizontal > li, .mod-link-list-horizontal.opt-col3 > li {
    width: auto!important;
    margin: 0 auto!important;
	}

}

.dg_title_f01 {
	color:#000;
}

.content-title_02 {
    position: relative;
    margin-bottom: 21px;
    padding-bottom: 10px;
   
}
.content-title_02 h3 {
    color: #132874;
    font-size: 2.2em;
    font-weight: normal;
}

.text_mb {
	color:#666;
	/*font-family: HiraKakuProN-W3;*/
}

.page-title {
	display:none;

}

.account-list {
	display: flex;
    justify-content: flex-end;
	margin-bottom:20px;
	margin-right: 10px;
	
}

.account-list > li {

	padding: 2px 11px;
    width: 22px;
    text-align: center;
}

.account-list > li a {
	display:block;
}

.content-title {
    position: relative;
    margin-bottom: 18px;
    padding-bottom: 0px;
    border-bottom: 0px solid #d8d8d8;
}



.content-title h1:after, .content-title h2:after, .content-title h3:after, .content-title h4:after, .content-title h5:after, .content-title h6:after {
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    width: 0px;
    height: 1px;
    /* background: #001489; */
    content: "";
}

.comt {
    display: block;
    font-weight: 600;
    font-size: 35px;
    line-height: 1;
    letter-spacing: 0.5px;
    text-align: justify;
    color: #333!important;
    /* margin-bottom: 20px; */
    /* font-family: SFUIDisplay; */
}


.com_name {
    font-size: 22px;
    letter-spacing: 0.9px;
    height: 22px;
    color: #333;
    display: block;
    width: 390px;
    /* font-weight: 550; */
    font-weight: bold;
}

.com_text {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.5px;
    text-align: justify;
}

.dg_comlink {

	text-decoration: none;
    color: #001489;
    cursor: pointer;
}
.dg_comlink:hover {
	text-decoration: underline;
	color:#001489!important;
}



.wf-HiraKakuProN-W6{
	font-family: HiraKakuProN-W6 -apple-system, BlinkMacSystemFont, "Helvetica Neue", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, メイリオ, sans-serif;
	
}

.main-content > .mod-frame {

    padding: 0px 0px 70px;
    border-top: 0px solid #d8d8d8!important;
}

.top_back {
background: url("/csr/dg_img/dg_top_03.gif") center center ;
 background-size: cover;
width:100%;
background-repeat: no-repeat;
min-height:485px;
}

.top_font{

font-size: 18px; 
font-weight: normal;

}

@media screen and (max-width:1000px) {

.top_font{

font-size: 1em; 

	}
}



@media screen and (max-width:1250px) {

.wid500 {
 width: 95%;

	}

}

.dg_pctop_01 {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;

	}


.dg_sptop_01 {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 270px;
    height: 70px;
    margin: auto;

}

.a_hov {

	opacity:1;
}
.a_hov:hover {
	opacity:0.5;

}

